/**************** CSS DOCUMENT ****************/
/* STYLESHEET FOR BLUEHORIZON SKIN*/

/* PAGE BACKGROUND */

/* background color for the content part of the pages */
body {
	background-image: url(background.jpg);
}

.panelBackground{
	background-image: url(ContentBox.gif);
	background-attachment:fixed;
	background-repeat:repeat;
}

.Login_Logout_Style {font-weight: normal;
    font-size: 10px;
    color:#000000;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none;
	color: #D7E1E6;
}
.style1 {font-family: Verdana;
	font-size: 9px;
}

/*SolPart Menu Style*/
.MainMenu_RootMenuItem
{
    border: solid 10px purple;
    background-color: Orange;
}

.MainMenu_MenuContainer {
background-color: transparent;
margin-left: 0px;
}
.MainMenu_MenuContainer tr td {
	
	
}
.MainMenu_MenuBreak {
border-bottom: #404040 0px solid; 
border-left: #FF8080 0px solid; 
border-top: #FF8080 0px solid; 
border-right: #404040 0px solid; 
background-color: transparent; 
color: #fff; 
font-family: Calibri, Arial, Tahoma, Verdana;
font-size: 20px; 
font-weight: bold; 
font-style: normal;
}

.MainMenu_MenuBar {
cursor: pointer; 
cursor: hand; 
height: 16;
background-color: #EAEAEA;
}

.MainMenu_MenuItem { 
cursor: hand; 
background-color: transparent; 
color: #FFFFFF; 
font-family: Calibri, Arial, Tahoma, Verdana; 
font-size: 17px; 
font-style: normal;
font-weight: normal;
border-left: #fff 1px solid; 
border-top: #505052 0px solid; 
padding: 2px 8px 2px 8px;
height:22px;
text-transform:uppercase;
}

.MainMenu_MenuIcon {
display: none;
}

/* this is the colour in the dropdown menu */

.MainMenu_SubMenu {
z-index: 1000; 
cursor: pointer; 
cursor: hand;
background: #4369ab; 
filter: none;
border: 1px solid #d0d1e0;
margin-top: 0px;
padding: 0px;
}

.MainMenu_MenuItemSel {
background-color: transparent;
cursor: hand; 
color: #FFFFFF; 
font-family: Calibri, Arial, Tahoma, Verdana; 
font-size: 17px;
font-weight: normal; 
font-style: normal;
padding: 2px 5px 2px 5px;
text-decoration:underline;
text-transform:uppercase;
}

.MainMenu_MenuArrow {
font-family: webdings; 
font-size: 10pt; 
cursor: pointer; 
cursor: hand; 
border-right: #505052 0px solid; 
border-bottom: #505052 0px solid; 
border-top: #505052 0px solid;
display: none;
}

.MainMenu_RootMenuArrow {
font-family: webdings; 
font-size: 10pt; 
cursor: pointer; 
cursor: hand;
display: none;
}
